.product-price-old {
    margin-top: 4px;
}

.product-price-old-value {
    text-decoration: line-through;
    color: #999;
    font-size: 0.9em;
}

.product-price-value {
    font-size: 1.2em;
    font-weight: bold;
    color: #333;
}
.whatsapp_icon {
	position:fixed;
	width: 48px;
	height: 48px;
	background: url('images/whatsapp.svg') 0 0 no-repeat;
	background-size: cover;
	bottom: 125px;
	left: 32px;
	z-index: 300;
	opacity: 0;
	transform: translateY(200px);
	transition: opacity 0.5s ease-in-out;
	animation: css-animation-fadeInUp 0.6s ease-out forwards;
	animation-delay: 3s;
}
.whatsapp_icon:hover {
	opacity: 1;
}
.layout-header {
	z-index:500;
}
 
@keyframes css-animation-fadeInUp {
  to {
    opacity: 0.75;
    transform: translateY(0);
  }
}

@media (max-width: 768px) {
	.whatsapp_icon {
		bottom: 145px;
	}
}